/* Localized versions of Info.plist keys */

CFBundleName = "FS2_Open";
CFBundleShortVersionString = "FreeSpace 2 Open version 3.6.10";
CFBundleGetInfoString = "FreeSpace 2 Open version 3.6.10, Copyright 1999 Volition, Inc. & Copyright 2005-2008 The Source Code Project.";
NSHumanReadableCopyright = "Copyright 1999 Volition, Inc. & Copyright 2005-2008 The Source Code Project.";
